Bug 344331 - No description in gnome-session-properties
Summary: No description in gnome-session-properties
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: John Dennis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F8Target
TreeView+ depends on / blocked
 
Reported: 2007-10-21 11:33 UTC by Bastien Nocera
Modified: 2008-02-28 21:43 UTC (History)
0 users

Fixed In Version: setroubleshoot-2.0.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-09 20:06:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bastien Nocera 2007-10-21 11:33:41 UTC
setroubleshoot-1.10.7-1.fc8

1. Launch gnome-session-properties
2. In the Startup programs tab, sealrt says "No description"

Comment 1 John Dennis 2008-01-09 20:06:42 UTC
Thank you for reporting this, fixed in setroubleshoot-2.0.2-1

Comment 2 Fedora Update System 2008-01-15 22:54:59 UTC
setroubleshoot-2.0.2-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update setroubleshoot'

Comment 3 Fedora Update System 2008-02-26 02:18:56 UTC
setroubleshoot-plugins-2.0.4-3.fc8,setroubleshoot-2.0.5-2.fc8 has been submitted as an update for Fedora 8

Comment 4 Fedora Update System 2008-02-28 21:43:06 UTC
setroubleshoot-plugins-2.0.4-3.fc8, setroubleshoot-2.0.5-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.